GET-WCS(1)

NAME
get-wcs - Try to interpret an existing WCS header.

SYNOPSIS
get-wcs [options] input-file

OPTIONS

-e ext
    Extension number

-o file
    Output file

-t  Force TAN (not SIP)

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net